=== debian/changelog ===
plymouth-theme-hot-dog (0.5-3) unstable; urgency=medium

  * Retry source-only upload

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 May 2025 10:53:06 -0500

plymouth-theme-hot-dog (0.5-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Michel Lind <michel@michel-slm.name>  Tue, 13 May 2025 17:09:55 -0500

plymouth-theme-hot-dog (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1101787)

 -- Michel Lind <michel@michel-slm.name>  Tue, 01 Apr 2025 09:07:53 -0500
