=== debian/control ===
Source: plymouth-theme-hot-dog
Section: misc
Priority: optional
Maintainer: Michel Lind <michel@michel-slm.name>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://wwoods.fedorapeople.org/hot-dog/
Vcs-Browser: https://salsa.debian.org/michel/plymouth-theme-hot-dog
Vcs-Git: https://salsa.debian.org/michel/plymouth-theme-hot-dog.git

Package: plymouth-theme-hot-dog
Architecture: all
Depends:
 plymouth,
 plymouth-themes,
 ${misc:Depends},
Provides:
 plymouth-theme,
Description: Plymouth Happy Hot Dog Theme
 This package contains the Happy Hot Dog boot splash theme for Plymouth.
 The mustard indicates progress.
