=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# nothing to do

override_dh_auto_clean:
	rm -rf debian/plymouth-theme-hot-dog

override_dh_auto_install:
	install -d -m 0755 debian/plymouth-theme-hot-dog/usr/share/plymouth/themes/hot-dog
	install -m 0644 *.plymouth *.png debian/plymouth-theme-hot-dog/usr/share/plymouth/themes/hot-dog/
