=== debian/watch ===
version=4
https://codeberg.org/michelin/plymouth-theme-hot-dog/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
